p,a, ul, ol, ol li, ul li, input, select,button,.elementor-button-text, .elementor-button span,.e-n-accordion-item-title-text,.elementor-testimonial__text{font-family:'Nunito'!important;letter-spacing: 0.01em !important;}
h1,h2,h3,h4,h5,h6{font-family:'Nunito'!important}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{font-family:'Pacifico'!important;font-weight:400!important}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea, ::placeholder {
    font-family:'Nunito'!important;
}

h1, h2, h3, h1 span, h2 span, h3 span {line-height:101%!important}


.elementor-button {transition:all 0.5s ease!important;}
.elementor-button {min-width:216px}

html {
    scroll-behavior: smooth;
}

.post-password-form {padding:20px}

.post-password-form p{
    flex-direction: column!important
}

.post-password-form label, .post-password-form input[type="submit"] {
    width:100%
}

.post-password-form input[type="password"] {
    border-radius:0;
    margin-top:5px
}

.post-password-form input[type="submit"] {
    margin-top:20px;
}

.cky-notice-btn-wrapper button,
.cky-prefrence-btn-wrapper button {
    padding: 8px !important;
    font-weight: 600 !important;
}

.heading-line .elementor-heading-title span {
    --heading-line-color: var(--e-global-color-accent);
	--heading-line-width:100%;
	--heading-line-right:0;
	--heading-line-left:0;

    position: relative;
    display: inline-block;
	max-width:100%;
    padding-bottom: 17px;
}

.heading-line .elementor-heading-title span::after {
    content: "";
    position: absolute;
    right: var(--heading-line-right);
    bottom: -6px;
    left: var(--heading-line-left);
    display: block;
	width:var(--heading-line-width);
    height: clamp(7px, 2vw, 17px);
    background-color: var(--heading-line-color);

    -webkit-mask: url("/wp-content/uploads/2026/08/heading-line.svg")
        center bottom / 100% 100% no-repeat;

    mask: url("/wp-content/uploads/2026/08/heading-line.svg")
        center bottom / 100% 100% no-repeat;

    pointer-events: none;
}



.cky-notice-btn-wrapper button, .cky-prefrence-btn-wrapper button {
    background-image:none!important
}

body .elementor-heading-title{line-height:100%}

body.home h1 {
    font-size: clamp(2.25rem, 9vw, 3.95rem) !important;
}

body.home h1 span{
    font-size: clamp(2.25rem, 9vw, 4.4rem) !important;
}

body:not(.home) h1 {
    font-size: clamp(1.25rem, 9vw, 3.75rem) !important;
}

h3 {font-size: clamp(1.25rem, 7vw, 2.25rem)!important}

h2{
    font-size: clamp(1.25rem, 9vw, 2.25rem) !important;
    text-wrap:wrap;
}


body.home h2 span {
    font-size: clamp(1.25rem, 9vw, 2.25rem) !important;
}


.e-parent {
    white-space: normal;
    word-break: break-word;
    overflow-wrap: break-word;
}

::selection {
  color: #fff;
  background: var(--e-global-color-primary);
}


h1.entry-title {
    color: var(--e-global-color-text);
}

.screen-only {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.site-header .header-inner .custom-logo-link{line-height: 0}
.w-100, .w-100 img{width:100%!important}

footer.site-footer:not(.footer-stacked) .footer-inner a:not(:primary-btn) {color:#fff;}


body main header.page-header h1.entry-title {
    padding-left: 0;
    padding-right: 0;
}

.elementor-widget-heading .elementor-heading-title {
    z-index: 1;
}


@media only screen and (max-width:575px) {
    
}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 576px) and (max-width:767px) {

}

@media only screen and (min-width: 768px) and (max-width:991px) {

}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
}

@media only screen and (min-width: 992px) {
    

}

@media only screen and (max-width: 1199px) {
  
}


@media only screen and (min-width: 1200px) {

}


